

nav.navbar:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button.button1:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

div.card {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}

tr.group,
tr.group:hover {
    background-color: #DEE3E6!important;
}
div.cardHeader {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    font-size: 40px;
}

div.cardContainer {
    padding: 10px;
}


.div-hide {
	display: none;
}

.kv-file-zoom {
	display: none;
}

div.kv-avatar div.file-input div.file-preview {
	width: 200px;
}

/*login form*/
.vertical {
	padding-top: 150px;
	padding-bottom: 150px;
}
.mytableacc{
	border:1px solid #E9E9E9;
	text-align:center;
}
.mytableaccright{
	border:1px solid #E9E9E9;
	text-align:right;
	padding:4px;
	background:#ccc;
}
.mytableaccrightgrpname{
	border:1px solid #E9E9E9;
	text-align:right;
	padding:4px;
	background:#fcfcfe;
	font-weight:bold;
}
.total{
	/*border:1px solid #ccc;*/
	text-align:right;
	background-color:#f0f0f0;
	/*font-weight:bold;*/
}
.subtotal{
	border:0px solid #ccc;
	text-align:left;
	background-color:#fcfcfc;
	font-weight:bold;
	padding: 5px;
	
}
.mytableaccsubtotaltitle{
	border:1px solid #E9E9E9;
	text-align:left;
	background-color:#EFEFEF;
	font-weight:bold;
}
.mytableaccsubtotal{
	border:1px solid #E9E9E9;
	text-align:center;
	background-color:#EBEBEB;
	font-weight:bold;
}
.mytableaccgrandtotal{
	border:1px solid #E9E9E9;
	text-align:left;
	background-color:#ccc;
	font-weight:bold;
	padding: 5px;
}


  .dataTables_scrollBody thead{
        visibility:hidden;
overflow-y: hidden; // hide vertical
overflow-x: hidden; // hide horizontal
    }
    .group{
        background-color:#333!important;
        font-size:14px;
        color:#000!important;
        font-weight:bold;
        opacity:0.7;
    }
.hidden {
    display: none;
}
tr.subgroup,
tr.subgroup {
   background-color: #f5f5f5!important;
   color:#000!important;
   font-weight:bold;
   
}
.tbheadersyle{
	background-color:#DEE3E6;
	color:#92A1AE;
	border:1px solid #d0d0d0;
	border-radius: 4px;
}


.newButton {
    /*width: 128px;*/
    background: #f7f7f7;
    color: #1ebd4f;
    font-size: 14px;
    vertical-align: middle;
    padding: 0px 10px 6px 10px;
     border: 1px solid #cad2d9;
    border-radius: 5px;
    margin-right:15px;
}

.newButton:hover {
    background: #ffffff;
}

.newButtonIconContainer {
    float: right;
    vertical-align: middle;
    height: 26px;
    line-height: 26px;
    margin-left: 10px;
    position: relative;
}

.newButtonIcon {
    vertical-align: middle;
}

.newButton span {
    float: right;
    vertical-align: middle;
    line-height: 26px;
}
.table{
	 border: 1px solid #cad2d9;
    border-radius: 5px;
    word-wrap:break-word;
}
.itemtablereport{
	padding:15px;
}

.dataTables_wrapper .dataTables_length {
float: right;
padding-bottom:30px;
}
.dataTables_wrapper .dataTables_filter {
float: right;
text-align: left;
padding-right:15px;
padding-bottom:20px;
}